﻿@charset "utf-8";
@import "screen_content.css";

/* Global Settings */

*
{
    margin:      0;
    padding:     0;
    font-size: 14px;
    font-family: Arial, sans-serif;
    color: #000000;
}

html, body
{
    height: 100%;
}



/* Background Color */

body
{
    background: #85b426 url("../images/back_green.jpg") center top repeat-x;
}

#search_form, #login_status, #cart_info {
    border-top: 1px solid #9bb36c;
    border-bottom: 1px solid #9bb36c;
}

#cart_quantity {
    color: #5a7b0e;
}



/* Helper */

.clear_float {
    clear: both;
}

.spacer {
    width: 100%;
    border-bottom: 1px solid #666666;
    height: 2px;
    margin: 12px 0;
}

/* TEXT Formation */

p {
    margin: 12px 0;
}

.status_0
{
    color: red;
}

.status_1
{
    color: red;
}

.status_2
{
    color: blue;
}

.status_3
{
    color: blue;
}

.status_4
{
    color: blue;
}

.status_5
{
    color: green;
}

.status_6
{
    color: green;
}

.status_7
{
    color: green;
}

.status_8
{
    color: magenta;
}

.status_9
{
    color: magenta;
}

.status_10
{
    color: magenta;
}

.status_11
{
    color: magenta;
}

.status_12
{
    color: magenta;
}

.status_13
{
    color: darkred;
}

.status_14
{
    color: darkred;
}

.status_15
{
    color: darkred;
}

.status_16
{
    color: darkred;
}

.needed
{
    color: red;
}

.information, .information_small
{
    color:      #0077C4;
    font-style: italic;
}

.information_small
{
    font-size: 11px;
}

.information_important
{
    color:      red;
    font-style: italic;
}

.important
{
    font-weight: bold;
}

.error
{
    color: red;
}

.notice
{
    text-decoration: underline;
}






/* Links and Buttons */

a
{
    color: #0077d8;
}

.shop_link
{
    text-decoration: none;
    color:           #4668b0;
}

.shop_link:hover
{
    text-decoration: underline;
}

.submit_button
{
    padding: 1px 5px;
}

.button_form
{
    padding: 1px 5px;
}

.link_button
{
    padding:          1px 5px;
    margin:           0 15px 0 0;
    background-color: #d3d3d3;
    font-size:        12px;
    text-decoration:  none;
    color:            #000 !important;
    border:         1px solid #bdbdbd;
    border-radius:    3px;
    box-shadow: 2px 2px 2px 2px #666;
    text-decoration: none !important;
}

.link_button:hover
{
    background-color: #bdbdbd;
    box-shadow: 1px 1px 2px 1px #666;
    text-decoration: none !important;
}





/* Layout */

.wrapper {
	width: 990px;
    margin: 0 auto;
    position: relative;
}

#logo_header, #search_header, #login_header, #cart_header2 {
    margin-top: 12px;
    padding: 2px 5px;
    height: 101px;
    position: relative;
}

#logo_header {
    width: 270px;
    float: left;
    margin-right: 12px;
}

#search_header {
    width: 265px;
    float: left;
    margin-right: 12px;
}


#login_header
{
    width: 185px;
    float: left;
}

#cart_header2
{
    width: 185px;
    float: right;
}

form {
    display: inline;
}







/* Header Format */

#logo_header .header_text, #search_header .header_text, #login_header .header_text, #cart_header2 .header_text {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
}



#search_form, #login_status, #cart_info {
    height: 45px;
    margin: 2px 0;
    padding: 4px 0 4px 0;
}

.align_right {
    text-align: right;
}

.align_right a, .align_right a:hover, .align_right a:focus, .align_right a:visited {
    text-decoration: none;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
}


.search_field {
    background: none;
    border: none;
    position: relative;
    top: 13px;
    left: 10px;
}

#search_button {
    background: none;
    border: none;
    position: relative;
    top: 12px;
    left: 16px;
    color: #FFFFFF
}

#search_form {
    width: 100%;
    background: url("../images/search_bar.png") center center no-repeat;
}

#login_status img {
    float: left;
    margin-right: 16px;
}



#login_status_text {
    color: #FFFFFF;
}

#logo_header img{
    margin-top: 32px;
}

#cart_header2 {
    background: url("../images/back_cart.png") top left repeat;
    border-radius: 4px;
}

#cart_info {
    position: relative;
}

#cart_quantity {
    color: #5a7b0e;
}

#cart_quantity {
    position: absolute;
    top: 5px;
    left: 40px;
    width: 40px;
    height: 32px;
    background-color: #FFFFFF;
    text-align: center;
    padding-top: 8px;
    font-size: 20px;
    border-radius: 20px;
}

#cart_money {
    position: absolute;
    top: 15px;
    right: 0;
    color: #FFFFFF;
}






/* Menü Top */

#menu_top {
    width: 990px;
    background-color: #f6f6f6;
    height: 55px;
    float: left;
    margin: 24px 0;
    border-radius: 12px;
    box-shadow: 0 0 4px 2px #666;

}

#menu_top_left, #menu_top_right {
    height: 55px;
}

#menu_top_left, #menu_top_left li {
    float: left;
    list-style: none;
}

#menu_top_right, #menu_top_right li {
    float: right;
    list-style: none;
}

#menu_top_left li {
    margin-top: 16px;
}

#menu_top_left li:first-child a {
    border-left: none;
}

#menu_top_left li a {
    font-size: 18px;
    text-decoration: none;
    color: #000000;
    padding: 16px 20px 16px 20px;
    border-left: 1px solid #c7c7c7;
}

#menu_top_left li a:hover, #body_contact #nav_contact, #body_download #nav_download {
    background: url("../images/menu_back_top.jpg") top left  repeat-x;
    color: #FFFFFF;
    text-decoration: none;
}

#menu_top_left li:first-child a:hover {
    background: none;
    color: #000000;
}


#menu_top_right {
    padding-right: 12px;
}

#menu_top_right li {
    margin-top: 16px;
}


#menu_top_right li a {
    font-size: 12px;
    text-decoration: none;
    color: #666666;
    padding: 16px 5px 16px 5px;
}

#menu_top_right li a:hover {
    text-decoration: none;
}





/* Left Content */

#menu_left {
    float: left;
    width: 260px;
}

#categories, #top_offer, #advertising, #background {
    float: left;
    width: 260px;
    margin-bottom: 24px;
}


#categories H1, #top_offer H1, #advertising H1, #background H1 {
    height: 30px;

    background: #616367 url("../images/article_back_header.jpg") left bottom repeat-x;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    box-shadow: 0 0 4px 2px #666;
    padding: 11px 0 0 8px;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 18px;
}

#category_list, #top_offer_box, #advertising_content, #background_content {
    background-color: #f6f6f6;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    box-shadow: 0 0 4px 2px #666;
    padding: 8px 0 8px 0;
}

#background_content {
    padding: 12px;
}

#category_list li {
     list-style: none;
     padding: 6px 12px;
 }

#category_list li:hover {
    background-color: #e7e7e7;
}

#categories ul li {
    border-top: 1px solid #c7c7c7;
}


#category_list a {
    text-decoration: none;
    padding: 6px 0;
}

#category_list .article_hide, #category_list .category_hide, #category_list .menupoint_hide, #category_list .last_category_hide
{
    display: none;
}

#selected_cat
{
    font-weight: bold;
}

#top_offer_box, #advertising_content {
    text-align: center;
}

#top_offer_box a {
    color: #0077d8 !important;
    text-decoration: none !important;
}

#top_offer_box a:hover {
    text-decoration: underline  !important;
}


#advertising_content table {
    margin-left: 40px;
}

#advertising_content a, #advertising_content a:hover, #advertising_content a:visited, #advertising_content a:active {
    text-decoration: none;
    color: #000000;
}







/* CONTENT */

#content {
    float: right;
    width: 652px;
    background-color: #f6f6f6;
    border-radius: 12px;
    box-shadow: 0 0 4px 2px #666;
    margin-bottom: 60px;
    padding: 24px;
}

/* IE6 Hack */
* html #content {
    margin-right: -113px;
}

#content_full_wide {
    float: left;
    width: 942px;
    background-color: #f6f6f6;
    border-radius: 12px;
    box-shadow: 0 0 4px 2px #666;
    margin-bottom: 60px;
    padding: 24px;
}

#content H2.content_header, #content_full_wide H2.content_header {
    background: #616367 url("../images/article_back_header.jpg") left bottom repeat-x;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 18px;
    padding: 11px 0 0 8px;
    height: 30px;
    margin: -24px;
    margin-bottom: 24px;
    margin-top: 24px;
}

#content H2.content_header:first-of-type, #content_full_wide H2.content_header:first-child {
    background: #616367 url("../images/article_back_header.jpg") left bottom repeat-x;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 18px;
    padding: 11px 0 0 8px;
    height: 30px;
    margin: -24px;
    margin-bottom: 24px;

}





/* ARTICLE AND CATEGORY LIST */


.article_list_header, .category_list_header
{
    text-decoration: none;

}

.article_list_header:hover, .category_list_header:hover
{
}

.description_list
{
    padding-top:  5px;
    padding-left: 15px;
    color:        #323d45;
    margin-left:  0;
}

.article_list_price
{
    font-size: 16px;
    color:     #356327;
    font-weight: bold;
}

.article_list_image_wrapper, .category_list_image_wrapper
{
    margin-top:     5px;
    position:       relative;
    display:        table;
    height:         160px;
    width:          160px;
    vertical-align: middle;
    text-align:     center;
    border:         1px solid #9dc9ed;
}

.category_list_image_wrapper
{
    margin-left: 15px;

}

.article_list_image_wrapper:hover, .category_list_image_wrapper:hover
{
    border: 1px solid #0077C4;
}

.image_inner
{
    width:          100%;
    display:        table-cell;
    vertical-align: middle;
    position:       relative;
    text-align:     center;
}

.article_list_image, .category_list_image
{
    display:        inline;
    vertical-align: middle;
    border:         none;
}

.category_list_header
{
    display: block;
}

.article_line1, .article_line2, .article_line3, .category_line1, .category_line2, .category_line3
{
    width: 100%;

}

.article_header, .article_picture, .article_line3_box
{
    float: left;
    width: 185px;
}

.category_header
{
    float:         left;
    width:         160px;
    padding-right: 8px;
}

.category_picture, .category_line3_box
{
    float: left;
    width: 185px;
}

.article_header, .article_picture, .article_line3_box
{
    margin-left:  40px;
}

.article_header:first-child, .article_picture:first-child, .article_line3_box:first-child
{
    margin-left:  0;
}

/* IE6 Hack */
* html .article_header, * html .article_picture, * html .article_line3_box
{
    margin-left:  0;
    margin-right: 20px;
}

.article_line3_box
{
    margin-top: 5px;
}

.category_header, .category_picture, .category_line3_box
{
    margin-right: 0;

}

.category_header
{
    margin-left: 15px;
}

/* IE6 Hack */
* html .category_header
{
    margin-left: 0;
    margin-right: 10px;
}


.article_list_spacer, .category_list_spacer
{
    height: 25px;
    width:  765px;
}



/* SHOW ARTICLE */

#show_article_wrapper {
    width: 100%;
    float: left;
}


#article_header, #pushed_article_name {
    font-size: 22px;
    font-weight: bold;
    margin-top: 0;
}

#article_informations_wrapper {
    float: left;
}

#article_image_wrapper {
    float: right;
}

#price_text, #new_price, #article_price, #price {
    font-size: 16px;
    color: #356327;
    font-weight: bold;
}

#old_price {
    text-decoration: line-through;
}

#article_aktions_buttons {
    margin-top: 12px;
}

#article_image_wrapper a, #article_image_wrapper a:hover, #article_image_wrapper a:visited, #article_image_wrapper a:active {
    text-decoration: none;
    font-weight: bold;
}

#article_text {
    width: 100%;
    border-top: 1px solid #666666;
    margin-top: 12px;
}

#pic_select .link_button {
    margin: 0 !important;

}



/* CART */



#cart_table .line_bottom td, #cart_table .line_bottom th {
    border-bottom: 1px solid #666;
}

#coupon_add {
    padding-left: 65px;
    height: 50px;
    vertical-align: middle;
    background: url("../images/present.png") center left no-repeat;
}

.line_bottom_big th, .line_bottom_big td {
    border-bottom: 2px solid #666;
}



/* Login, Register, Newsletter */

#account_login {
    float: left;
    border-right: 1px solid #666666;
    width: 330px;
}

#account_register {
    float: right;
    width: 300px;
}

#account_login H2, #account_register H2, #account_newsletter H2 {
    font-size: 18px;
    margin-bottom: 12px;
}

#account_register H2 {
    margin-bottom: 24px;
}


#register_form_wrapper H2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 24px;
}

#register2_table td, #register2_table th {
    padding: 4px 8px;
    text-align: left;
}



/* ORDER CHECK */

#user_comment textarea {
    margin: 12px 0;
}



/* ORDER FINISH */

#customer_invoice_address_wrapper {
    float: left;
}

#customer_delivery_address_wrapper {
    float: left;
    margin-left: 24px;
}

#pre_invoice_wrapper {
    background-color: #dddddd;
    border-radius: 6px;
    margin: 12px 0;
    padding: 6px;
}

#pre_invoice_wrapper #order_id, #pre_invoice_wrapper #order_time, #pre_invoice_wrapper #invoice_header {
    font-size: 16px;
    font-weight: bold;
}

#pre_invoice_wrapper #order_salutation {
    margin-top: 24px;
}

#pre_invoice_wrapper H2 {
    background: none !important;
    display: inline !important;
    color: #000000 !important;
    font-weight: bold !important;
    font-size: 16px !important;
    padding: 0 !important;
    height: 30px !important;
    margin: 0 !important;
    margin-bottom: 24px !important;
    margin-top: 24px !important;
    margin-left: 0 !important;
}


/* SEARCH */

#search_hits {
    margin-bottom: 24px;
}



/* Tables */

#login_table td, #login_table th, #register_table td, #register_table th,
#info_table td, #info_table th,

#orders_done_table td, #orders_done_table th,
#customer_table td, #customer_table th,
#password_table td, #password_table th,
#order_address_table td, #order_address_table th,
#delivery_table td, #delivery_table th,
#article_result td, #article_result th,
#category_result td, #category_result th,
#page_result td, #page_result th,
#password_mail_table td, #password_mail_table th,
#password_reset_table td, #password_reset_table th,
#question_table td, #question_table th {
    padding: 4px 8px;
    text-align: left;
}

#cart_table td, #cart_table th,
#shipping_table td, #shipping_table th {
    padding: 4px 8px;
}

#order_address_table, #delivery_table {
    margin: 12px 0;
}

#shipping_table .line_bottom td, #shipping_table .line_bottom th {
    border-bottom: 1px solid #666;
}



/* PREVIEW */

#shop_reset {
    position: absolute;
    top: 0;
    left: 0;
    color: #DDDDDD;
}

@import "screen_update.css";